### Hierarchy

- IDocumentTemplate

## Index

### Properties

- currentRelationshipId
- footers
- headers
- media
- styles
- titlePageIsDefined

## Properties

### currentRelationshipId

currentRelationshipId: number

- Defined in import-dotx/import-dotx.ts:40

### footers

footers: IDocumentFooter[]

- Defined in import-dotx/import-dotx.ts:42

### headers

headers: IDocumentHeader[]

- Defined in import-dotx/import-dotx.ts:41

### media

media: Media

- Defined in import-dotx/import-dotx.ts:45

### styles

styles: string

- Defined in import-dotx/import-dotx.ts:43

### titlePageIsDefined

titlePageIsDefined: boolean

- Defined in import-dotx/import-dotx.ts:44

Generated using TypeDoc